div.jd_news_scroll {
	overflow: hidden;
	width: 245px;

	border-bottom: 1px solid #000;
	}
/*div.jd_news_scroll2 {
	position: relative;
	overflow: hidden;
	width: 245px;
	height: 480px;
	border-bottom: 1px solid #000;
	}*/
div.jd_news_scroll ul {
	position: relative;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
div.jd_news_scroll ul li {
	height: 150px;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px dashed #6E6F73;
	font-family: Tahoma, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	color: #000000;
}
div.jd_news_scroll ul li.hover {
	
}
div.jd_news_scroll li a {
	font-weight: normal;
	color: #336699;
}
